local fn = _gn(0xB4411D4D6B81438E)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_INT
function Global.ScCommunityEventGetExtraDataInt(p0, p1)
	return _in2(fn, _ts(p0), _ii(p1) --[[ may be optional ]], _ri)
end
